Extensis Logo SUPPORT | FORUMS | KNOWLEDGE BASE

Support for Adobe CC 2015 Apps


#1

I know it was just barely released, but can we get an ETA on when UTS/UTC support will come for Adobe CC 2015 apps? There will probably be some users at my company that will jump on getting the Adobe updates, and then will pester me about why their UTC client won’t work with them.

I just installed the CC 2015 updates myself (since I need to test first), and this time Adobe uninstalled 2014 which wasn’t very cool. Thanks for any info you can give.


#2

Hello,

We are working on plugins for Adobe CC 2015. Please see the following announcement for more info:

blog.extensis.com/adobe/extensis … d-2015.php


#3

Thanks. I missed the blog post. I will keep watching for the release.


#4

Quick update:
The UTC Adobe CC2015 plugins are in the works and will be available in the upcoming weeks.
Stay tuned here and I will update you when they are ready for download.
Cheers,
Chris


#5

Thanks. Looking forward to it. I have been looking for updates to the blog post but haven’t seen anything so far. I also try to add comments to that post asking for any news, but those never get added (guessing because they aren’t approved by a moderator—which is just annoying).


#6

Hello all,

Here is our latest update (similar to that of the Suitcase Windows users):
The UTC plugin (Mac) development work is done.
We continue to fix stubborn bugs and are preparing test passes later this week.
We are targeting an “official” mid-August release but will make them available sooner if possible.
I’ll provide a more definitive date once we get through our next testing phase early next week.
Stay tuned…

Cheers,
Chris


#7

[quote=“CMeyer”]Hello all,

Here is our latest update (similar to that of the Suitcase Windows users):
The UTC plugin (Mac) development work is done.
We continue to fix stubborn bugs and are preparing test passes later this week.
We are targeting an “official” mid-August release but will make them available sooner if possible.
I’ll provide a more definitive date once we get through our next testing phase early next week.
Stay tuned…

Cheers,
Chris[/quote]

Thanks for the information. Around 95% of our users are on Macs, so it is good to know the development is complete. We anxiously await the official release after the bugs are fixed and testing is finished.


#8

Thanks pludlow,

I neglected to add (because this was mostly a Mac post) that we will be shipping the Windows version on or around the same time.
:slightly_smiling:
I will update accordingly.

Cheers,
Chris


#9

Hello all,

The UTS 5.2 update is now available.
Note: you will need to update your server to v5.2 first in order to install this latest client containing CC2015 plugins.

Official email communication will be sent later in the week but you can download the installers now from here:
SERVER INSTALLERS
Windows - bin.extensis.com/UTS-5-2-0-W.zip
Mac - bin.extensis.com/UTS-5-2-0-M.zip

CLIENT INSTALLERS
Mac - bin.extensis.com/UTC-5-2-0-M.zip

Please let me know if you encounter any issues. The UTC 5.2 client for Windows will be available shortly.

Cheers,
Chris


#10

Thanks! Downloading now.


#11

After running the update from 5.0 to 5.2.0 I got the following runtime error on the port 18081 page after logging in as an administrator:

WicketMessage: Unable to find component with id ‘feature’ in [MarkupContainer [Component id = 0, page = extensis.esp.webadmin.pages.serverstatus.ServerStatusPage, path = 7:features:0.ListItem, isVisible = true, isVersioned = true]]. This means that you declared wicket:id=feature in your markup, but that you either did not add the component to your page at all, or that the hierarchy does not match.
[markup = vfs:/content/ROOT.war/WEB-INF/classes/extensis/esp/webadmin/pages/serverstatus/ServerStatusPage.html, index = 34, current = ‘’ (line 52, column 6)]

Root cause:

wicket.markup.MarkupException: Unable to find component with id ‘feature’ in [MarkupContainer [Component id = 0, page = extensis.esp.webadmin.pages.serverstatus.ServerStatusPage, path = 7:features:0.ListItem, isVisible = true, isVersioned = true]]. This means that you declared wicket:id=feature in your markup, but that you either did not add the component to your page at all, or that the hierarchy does not match.
[markup = vfs:/content/ROOT.war/WEB-INF/classes/extensis/esp/webadmin/pages/serverstatus/ServerStatusPage.html, index = 34, current = ‘’ (line 52, column 6)]
at wicket.markup.MarkupStream.throwMarkupException(MarkupStream.java:290)
at wicket.MarkupContainer.renderNext(MarkupContainer.java:1381)
at wicket.MarkupContainer.renderComponentTagBody(MarkupContainer.java:982)
at wicket.MarkupContainer.onComponentTagBody(MarkupContainer.java:917)
at wicket.Component.renderComponent(Component.java:1712)
at wicket.MarkupContainer.onRender(MarkupContainer.java:927)
at wicket.Component.render(Component.java:1526)
at wicket.markup.html.list.ListView.renderItem(ListView.java:680)
at wicket.markup.html.list.ListView.onRender(ListView.java:641)
at wicket.Component.render(Component.java:1526)
at wicket.MarkupContainer.renderNext(MarkupContainer.java:1334)
at wicket.MarkupContainer.renderComponentTagBody(MarkupContainer.java:982)
at wicket.MarkupContainer.onComponentTagBody(MarkupContainer.java:917)
at wicket.Component.renderComponent(Component.java:1712)
at wicket.MarkupContainer.onRender(MarkupContainer.java:927)
at wicket.Component.render(Component.java:1526)
at wicket.MarkupContainer.renderNext(MarkupContainer.java:1334)
at wicket.MarkupContainer.renderAll(MarkupContainer.java:944)
at wicket.Page.onRender(Page.java:864)
at wicket.Component.render(Component.java:1526)
at wicket.Page.renderPage(Page.java:413)
at wicket.request.target.component.BookmarkablePageRequestTarget.respond(BookmarkablePageRequestTarget.java:226)
at wicket.request.compound.DefaultResponseStrategy.respond(DefaultResponseStrategy.java:49)
at wicket.request.compound.AbstractCompoundRequestCycleProcessor.respond(AbstractCompoundRequestCycleProcessor.java:66)
at wicket.RequestCycle.doProcessEventsAndRespond(RequestCycle.java:902)
at wicket.RequestCycle.processEventsAndRespond(RequestCycle.java:929)
at wicket.RequestCycle.step(RequestCycle.java:1010)
at wicket.RequestCycle.steps(RequestCycle.java:1084)
at wicket.RequestCycle.request(RequestCycle.java:454)
at wicket.protocol.http.WicketServlet.doGet(WicketServlet.java:219)
at javax.servlet.http.HttpServlet.service(HttpServlet.java:734)
at javax.servlet.http.HttpServlet.service(HttpServlet.java:847)
at org.apache.catalina.core.ApplicationFilterChain.internalDoFilter(ApplicationFilterChain.java:329)
at org.apache.catalina.core.ApplicationFilterChain.doFilter(ApplicationFilterChain.java:248)
at org.apache.catalina.core.StandardWrapperValve.invoke(StandardWrapperValve.java:275)
at org.apache.catalina.core.StandardContextValve.invoke(StandardContextValve.java:161)
at org.jboss.as.web.security.SecurityContextAssociationValve.invoke(SecurityContextAssociationValve.java:153)
at org.apache.catalina.core.StandardHostValve.invoke(StandardHostValve.java:155)
at org.apache.catalina.valves.ErrorReportValve.invoke(ErrorReportValve.java:102)
at org.apache.catalina.core.StandardEngineValve.invoke(StandardEngineValve.java:109)
at org.apache.catalina.connector.CoyoteAdapter.service(CoyoteAdapter.java:368)
at org.apache.coyote.http11.Http11Processor.process(Http11Processor.java:877)
at org.apache.coyote.http11.Http11Protocol$Http11ConnectionHandler.process(Http11Protocol.java:671)
at org.apache.tomcat.util.net.JIoEndpoint$SocketProcessor.run(JIoEndpoint.java:518)
at org.jboss.threads.SimpleDirectExecutor.execute(SimpleDirectExecutor.java:33)
at org.jboss.threads.QueueExecutor.runTask(QueueExecutor.java:801)
at org.jboss.threads.QueueExecutor.access$100(QueueExecutor.java:45)
at org.jboss.threads.QueueExecutor$Worker.run(QueueExecutor.java:842)
at java.lang.Thread.run(Thread.java:744)
at org.jboss.threads.JBossThread.run(JBossThread.java:122)


#12

Forum guy,

Have you been able to get past this issue? We have a small number of customers reporting this same issue today when attempting to upgrade from 5.0 during an in-place upgrade (like what you’ve reported).

We’ve resolved these other customers by uninstalling the 5.2 installation, re-installing and then restoring their server from a backup file.
The UTS development team is looking into the matter to determine why the server is throwing this exception.
They are attempting to re-produce the issue in-house and get to the bottom of the problem.

If you have any concerns about following the resolution steps from above please call our support team for further assistance at (503) 274-7030.

Cheers,
Chris


#13

Uninstalling and reinstalling fixed the login issue. Thank you.


#14

Great and sorry for the inconvenience.
We will continue to investigate and ensure there isn’t an ongoing issue with in-place upgrades.

Chris


#15

I have downloaded UTS Mac 5.2.0 and Installed on an Xserve Running Mavericks. After the install. I got an “Unexpected Runtime Exception” pertaining to a “wickets” statement. I removed UTS and tried reinstall. After that I only got an installation failure on any version I installed. I restored the server to a backup from earlier in the day and tried again to install making sure I had a database backup and the license key was installed. I received the Unexpected Runtime Exception again. This happens after an attempt to login and you cannot get anything more than the error after that. Thank you.

The issue was the same as the first post on this page. Also mine was an install upgrade from version 5.1.0.


#16

Please call our support team so they can help you resolve the issue before you move any further -
(503) 274-7030

We have removed the Mac UTS 5.2 installer and we will post a 5.2.1 update soon to fix the issue.

Note: this issue does not affect UTS 5.2 for Windows customers.


#17

All, I’m going to separate this issue to it’s own post so that we can keep this one focused on CC2015 app comments.

New post is here:
viewtopic.php?f=60&t=4875&p=19235#p19235


#18

Ok we’ve placed a new UTS Mac Server link up on the Extensis website to address the server side problem mentioned above.
The download can be found here:
bin.extensis.com/UTS-5-2-1-M.zip
Note: If you already upgraded to 5.2.0 and aren’t experiencing an issue you do not need to install this update.

Thanks for your patience and let me know if you have any questions.

Cheers,
Chris


#19

UTS UPDATE:
UTC 5.2 for Windows (includes Adobe CC2015, QuarkXPress 2015 and Windows 10 compatibility) will be available in approximately a week from today.


#20

UPDATE
Suitcase Fusion customers reported an unexpected issue last week with our plugins and Nvidia geforce graphics accelerator software causing very poor performance in Adobe applications. Unfortunately this issue affects UTC as well.
http://forums.extensis.com/t/adobe-creative-cloud-2015-compatibility/902/1

The team has isolated the issue and is working on a fix so we can get you an update as soon as possible.
Unfortunately this is delaying our launch a few more days.

I will update this post with installers as soon as they are available.

Cheers,
Chris